@charset "utf-8";
/* CSS Document */

.container h1 span{
	background: url('../images/business.jpg') no-repeat 0 0;
	height: 102px;
	width: 930px;
	padding: 0;
	margin: 0;
	position: absolute;
	z-index: 1;
}
.container h1 {
	height: 102px;
	padding: 0;
	margin: 0;
	background: none;
}
.title_image{
	display: block;
	width: 276px;
	height: 100px;
	margin: 5px 0 0 15px;
}
.container li { line-height: normal; padding: 0.4em 0; }
h3 { margin-top: 25px; }

#start { background: url('../images/business.jpg') no-repeat 0 -150px; }
#financial { background: url('../images/business.jpg') no-repeat -310px -150px;	}
#law { background: url('../images/business.jpg') no-repeat -620px -150px; }
#employer {	background: url('../images/business.jpg') no-repeat 0px -275px;	}
#state { background: url('../images/business.jpg') no-repeat -310px -275px;	}
#development { background: url('../images/business.jpg') no-repeat -620px -275px; }
#resources { background: url('../images/business.jpg') no-repeat 0 -400px; }
#other { background: url('../images/business.jpg') no-repeat -310px -400px;	}

@media (max-width: 980px) {
	.container h1 { height: auto; }
	.container h1 span { display: none; }
}